﻿body  {font-family:Tahoma; color: black; font-size: 11pt;}
H1 {color: 9c3000; font-size: 110%;}
p {text-indent: 15px; font-size: 11pt; text-align: justify;}
a:link {FONT-SIZE:12pt; color: #9c3000; text-decoration:none; font-family: Tahoma;}
a:visited {FONT-SIZE:12pt; color: #9c3000; text-decoration:none; font-family:  Tahoma;}
a:active {FONT-SIZE:12pt; color: #9c3000; text-decoration:none; font-family:  Tahoma;}
a:hover {FONT-SIZE:12pt; color: #4271de; text-decoration:underline; font-family: Tahoma;}
